View Issue Details

IDProjectCategoryView StatusLast Update
0002883HDDExpertBugpublic2017-08-31 23:31
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.15 
Summary0002883: Empty report for Crucial BX100 SSD
DescriptionEmpty report for Crucial BX100 SSD

http://www.wilderssecurity.com/threads/hddexpert-hard-disk-drive-health-performance-made-clear.354143/page-4#post-2497662
TagsNo tags attached.

Relationships

related to 0003612 resolvedKyle_Katarn CTxxxxx with no manufacturer detected shall use "Crucial" 

Activities

Kyle_Katarn

2015-06-09 21:44

administrator  

n4ggGSf.png (46,669 bytes)
n4ggGSf.png (46,669 bytes)

Kyle_Katarn

2015-06-11 21:02

administrator  

P8RBZwG.png (105,915 bytes)
P8RBZwG.png (105,915 bytes)

Kyle_Katarn

2015-06-11 21:03

administrator  

xD5QRrC.png (46,227 bytes)
xD5QRrC.png (46,227 bytes)

Kyle_Katarn

2015-06-25 20:59

administrator  

YWQAx_Gi.png (63,932 bytes)
YWQAx_Gi.png (63,932 bytes)

Issue History

Date Modified Username Field Change
2015-06-09 21:44 Kyle_Katarn New Issue
2015-06-09 21:44 Kyle_Katarn File Added: n4ggGSf.png
2015-06-09 21:44 Kyle_Katarn Assigned To => Kyle_Katarn
2015-06-09 21:44 Kyle_Katarn Status new => acknowledged
2015-06-11 21:02 Kyle_Katarn File Added: P8RBZwG.png
2015-06-11 21:03 Kyle_Katarn File Added: xD5QRrC.png
2015-06-25 20:59 Kyle_Katarn File Added: YWQAx_Gi.png
2016-04-06 23:57 Kyle_Katarn Relationship added related to 0003612
2017-08-31 23:31 Kyle_Katarn Status acknowledged => resolved
2017-08-31 23:31 Kyle_Katarn Resolution open => fixed
2017-08-31 23:31 Kyle_Katarn Fixed in Version => 1.15